Download the PHP package pgrimaud/cegid-y2-sdk without Composer

On this page you can find all versions of the php package pgrimaud/cegid-y2-sdk. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of cegid-y2-sdk with dependencies

Informations about the package cegid-y2-sdk

CEGID / Y2 - SDK

Consume CEGID/Y2's SOAP API.

Requirements

Installation

Basic usage

Hello world :

License

Licensed under the terms of the MIT License.


Version
Requires php Version >=5.6
ext-soap Version *

The package pgrimaud/cegid-y2-sdk contains the following files

Loading the files please wait ....